Subject: Ticket Assigned - Landmark Group
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Dec 2022 08:38:47 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group complaint against your rude staff Nancy
from Fahaheel Centre point branch.

I have been your old customer shopping from
centre point,max etc outlets from India, Saudi and
Kuwait where iam currently residing.
it has come as huge shock to me that your staff
language changes as per the nationality of
customer.
I had purchased today following items 2 jeans
worth 13.5 KD, 1 kurti - 5KD, 3 bras - 6.5 kd, 2 panty
sets - 5.75 kd total amount 30.75 however I was
charged 32.5 kd and 5 kd discount coupon was
redeemed by me so was charged 27.5 kd instead
of 25.75 kd 1.75kd overcharged
still I stood again in queue to highlight this
overcharge and get extra charged amount back.
before me there was customer may be local for
his less than 250 fills refund they hold the queue till
his issue was resolved however when my number
came they started giving silly reasons to me.
I was made to stand and people behind were
billed. still I was quiet then the person on billing
counter gave me lame excuses that now if again
billed your coupon will not be valid and he is not
aware what prices of item are on shelf and then
without informing me try to refund me discounted
amount there by wasting my 5 kd coupon. thats
when I got irritated and I said aapne mujhe Pagal
samjha hai.. iam standing here for almost 45 mins
peacefully to resolve issue and without confirming
me how you can take back purchased item an try
to refund discounted amount there by wasting my
coupon for your mistake
here is where the issue escalated your Filipino staff
Nancy started arguing don't call billing guy Pagal
she knows Hindi... I said her you don't I said do u
think iam Pagal.
there after she arrogantly asked me to stand aside
in corner till manager comes for whom we were
waiting for 45 mins and all these she said to me in
front at least 7 - 8.customers who were in queue.
it was complete insult just because I am Indian. I
did not reply arrogantly just stood aside and said that I
want to meet manager right now you have wasted
almost an hour of mine for your mistake. Nancy
being a woman I did not argue but the insult I felt because of her was pathetic.
and yes your billing man was lieing including Nancy that
coupon cannot be applied to discounted item on
which I asked how it got applied earlier and there
is no where return on your coupon, that coupon cannot
be used for discounted item.
finally your manager arrived after all these insults
that I faced by your arrogant staff Nancy.
I explained him all the lapses that were done by
staff for which he apologized and asked me to ad
some 500 fills item and he will apply some discour
and refund me extra charged item. I agreed and
Manager Mr. Puspensdra did refund me the
amount.
I told him that I need to register a complaint
against Nancy which he tried to avoid by saying
sorry and giving some discount on additional item
that I added as per his request.
I again say he was polite and try to resolve matter
and save his staff too.  I have no complain against Manager. 
my question is centre point giving some decency to
speak with customer training to it's staff or not?
I could clearly see that the staff behaviour is
complete polite with locals but with expat it
changes specially if the person is Indian thinking
that what would he do?
I need to see some disciplinary action against
Nancy
Regards,
Ateek

I had used my wife shukran card 1400000301440414 for purchasing and she was with me that time. Already this email complaint is sent to you through my shukran also along with invoice snapshot invoice no. 21125102176720221202

You can contact me on 99065305 for further queries on this complaint. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5396615